@import './../../styles/guide.scss';

.wrapper{
	position: relative;
	// height: calc(100vh - 36px);
	@media(min-width: 1024px){
		width: 100%;
		height: unset;
	}
}
.container{
	width: 90%;
	height: 90%;
	max-width: calc(100vh / 9 * 16 * 0.9);
	max-height: calc(100vw / 16 * 9 * 0.9);
	margin: 0 auto;
	@media(min-width: 600px){
		font-size: 1em;
	}
}
.topcontent{
	font-size:0.9em;
	text-align: left;
	padding:0 5%;
	text-shadow: 1px 1px 5px #fff;
	width: 90%;
	margin: 0 auto;
	@media(min-width: 1366px){
		width: 80%;
	}
	&.control{
		font-size: .9em;
	    text-align: left;
	    padding: 1% 5% 0;
	    text-shadow: 1px 1px 5px #fff;
	    width: 100% !important;
	    margin: 0 auto;
	    line-height: 1em;
	    white-space: nowrap;
	}
}
.botsection{
	&__content{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	&__iconcontent{
		max-width: 30%;
		max-height: 100%;
	}
	&__text{
		width: 90%;
		margin: -2% auto 0;
		@media(min-width: 1366px){
			width: 90%;
		}
	}
}
.imgbgcontainer{
	width: fit-content;
	height: fit-content;
	margin: 0 auto;
	position: relative;
	transform: scale(0.9);
	&__cover{
		position: absolute;
		// background: rgba(0,0,0,0.4);
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	>img{
		display: block;
		height: calc(80vh * 1);
		max-height: calc(100vw / 16 * 9 * 0.9);
		margin:0 auto;
	}
}
.exclameimg{
	max-width: 3%;
}

ul{
	    line-height: 1em;
}
.maincontent{
	&__setting{
		width: 80%;
		margin: -5% auto 0;
		position: relative;
		@media(min-width: 1024px){
			margin: -2% auto 0;
		}
		&--2{
		    width: 75%;
		    position: absolute;
		    bottom: -43%;
		    >ul{
		    	padding: 0;
		    	margin: 0;
		    	width: 85%;
		    }
		}
	}
}

.control{
	&__wrap{
		display: flex;
		justify-content: center;
		align-items: center;
		>div{
			margin: 0 2%;
		}
	}
	&__imgbox{
		width: 40%;
		>img{
			max-width: 100%;
			max-height: 100%;
		}
	}
	&__content{
		width: 60%;
		font-size: 0.9em;
	}
}

.text{
	&--blue{
		color: #84d7e9;
	}
}